<form class="{{cssClass}}" autocomplete="off">
    {{> 'r3a.icons-sprite' }}
    <header class="sheet-header">
        <img src="{{actor.img}}" data-edit="img"/>
        <input class="sheet-name" type="text" value="{{actor.name}}" name="name"
               placeholder="{{ localize 'R3A.NOMBRE' }}">
        <div class="actor-px">
            <h3>PX</h3>
            <input type="text" name="system.xp" value="{{system.xp}}" data-dtype="Number"/>
        </div>
        <div class="summary">
            <div class="actor-motivation" data-tooltip="{{localize "R3A.MOTIVACION"}}">
                <input type="text" value="{{system.motivation.description}}" name="system.motivation.description"
                       placeholder="{{ localize 'R3A.MOTIVACION' }}"/>
            </div>
            <div class="actor-motivation-points" data-tooltip="{{localize "R3A.PUNTOS_MOTIVACION"}}">
                <input type="text" value="{{system.motivation.points}}" name="system.motivation.points"
                       placeholder="{{ localize 'R3A.MOTIVACION' }}" data-dtype="Number"/>
            </div>
        </div>
    </header>
    <section class="summary personal-data">
        <div class="actor-profession">
            <label for="character_profession">{{localize "R3A.PROFESION"}}</label>
            <input id=character_profession" type="text" value="{{system.personal.profession}}"
                   name="system.personal.profession"
                   placeholder="{{ localize 'R3A.PROFESION' }}">
        </div>
        <div class="actor-age">
            <label for="character_age">{{localize 'R3A.PERSONAL.EDAD'}}</label>
            <input id="character_age" type="text" value="{{system.personal.age}}" name="system.personal.age"/>
        </div>

        <div class="actor-weigth">
            <label for="character_weigth">{{localize 'R3A.PERSONAL.PESO'}}</label>
            <input id="character_weigth" type="text" value="{{system.personal.weigth}}"
                   name="system.personal.weigth"/>
        </div>
        <div class="actor-height">
            <label for="character_height">{{localize 'R3A.PERSONAL.ALTURA'}}</label>
            <input id="character_height" type="text" value="{{system.personal.height}}"
                   name="system.personal.height"/>
        </div>
        <div class="actor-nationality">
            <label for="character_nationality">{{localize 'R3A.PERSONAL.NACIONALIDAD'}}</label>
            <input id="character_nationality" type="text" value="{{system.personal.nationality}}"
                   name="system.personal.nationality"/>
        </div>
        <div class="actor-earnings">
            <label for="character_earnings">{{localize 'R3A.PERSONAL.INGRESOS'}}</label>
            <input id="character_earnings" type="text" value="{{system.personal.earnings}}"
                   name="system.personal.earnings"/>
        </div>
        <div class="actor-spending-level">
            <label for="character_spending_level">{{localize 'R3A.PERSONAL.GASTOS'}}</label>
            <input id="character_spending_level" type="text" value="{{system.personal.spending_level}}"
                   name="system.personal.spending_level"/>
        </div>
        <div class="actor-savings">
            <label for="character_savings">{{localize 'R3A.PERSONAL.AHORROS'}}</label>
            <input id="character_savings" type="text" value="{{system.personal.savings}}"
                   name="system.personal.savings"/>
        </div>
        <div class="actor-physical-traits">
            <label for="character_physical_traits">{{ localize 'R3A.PERSONAL.RASGOS_FISICOS' }}</label>
            <textarea id="character_physical_traits" name="system.personal.physical_traits"
                      rows="2">{{system.personal.physical_traits}}</textarea>
        </div>
        <div class="actor-psychological-traits">
            <label for="character_psychological_traits">{{ localize 'R3A.PERSONAL.RASGOS_PSICOLOGICOS' }}</label>
            <textarea id="character_psychological_traits" name="system.personal.psychological_traits"
                      rows="2">{{system.personal.psychological_traits}}</textarea>
        </div>
    </section>

    <section class="derived_stats">
        <div class="derived_stat hp stat_header">
            <h4>{{localize 'R3A.PV'}}</h4>
            <div class="derived_stat_values">
                <input type="text" name="system.hp.value" value="{{system.hp.value}}" data-dtype="Number"/>
                <span class="sep">/</span>
                <input type="text" name="system.hp.max" value="{{system.hp.max}}" data-dtype="Number"/>
            </div>
        </div>
        <div class="derived_stat pc stat_header">
            <h4>{{localize 'R3A.PC'}}</h4>
            <div class="derived_stat_values">
                <input type="text" name="system.cp" value="{{system.cp}}" data-dtype="Number"/>
            </div>
        </div>
    </section>

    <nav class="sheet-navigation tabs">
        <a class="tab-item active" data-tab="skills">{{ localize 'R3A.TABS.HABILIDADES'}}</a>
        <a class="tab-item" data-tab="traits">{{ localize 'R3A.TABS.RASGOS'}}</a>
        <a class="tab-item" data-tab="stress">{{ localize 'R3A.TABS.ESTRES'}}</a>
        <a class="tab-item" data-tab="inventory">{{ localize 'R3A.TABS.EQUIPO'}}</a>
        <a class="tab-item" data-tab="magic">{{ localize 'R3A.TABS.MAGIA'}}</a>
    </nav>
    <section class="sheet-body">
        <div class="tab skills" data-tab="skills">
            {{> "r3a.skills-tab" }}
        </div>
        <div class="tab traits" data-tab="traits">
            {{> "r3a.traits-tab" }}
        </div>
        <div class="tab inventory" data-tab="inventory">
            <div class="derived_stats">
                <div class="derived_stat da stat_header">
                    <h4>{{localize 'R3A.DA'}}</h4>
                    <div class="derived_stat_values">
                        <input type="text" name="system.da" value="{{system.da}}" data-dtype="Number" disabled/>
                    </div>
                </div>
                <div class="derived_stat bd stat_header">
                    <h4>{{localize 'R3A.BD'}}</h4>
                    <div class="derived_stat_values">
                        <input type="text" name="system.bd" value="{{system.bd}}" disabled/>
                    </div>
                </div>
                <div class="derived_stat vad stat_header">
                    <h4 data-tooltip="{{localize 'R3A.VAD.TOOLTIP'}}">{{localize 'R3A.VAD.NOMBRE'}}</h4>
                    <div class="derived_stat_values">
                        <input type="text" name="system.vad" value="{{system.vad}}" disabled/>
                    </div>
                </div>
            </div>
            {{> "r3a.inventory-tab" sections=inventory }}
        </div>
        <div class="tab stress" data-tab="stress">
            {{> "r3a.stress-tab" }}
        </div>
        <div class="tab magic" data-tab="magic">
            <div class="derived_stats">
                <div class="derived_stat lp stat_header">
                    <h4>{{localize 'R3A.PL'}}</h4>
                    <div class="derived_stat_values">
                        <input type="text" name="system.lp.value" value="{{system.lp.value}}" data-dtype="Number"/>
                        <span class="sep">/</span>
                        <input type="text" name="system.lp.max" value="{{system.lp.max}}" disabled/>
                    </div>
                </div>
            </div>
            {{> "r3a.inventory-tab" sections=magic }}
        </div>
    </section>

</form>
